Skip to main content
GET
Read

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

feeId
string
required
Pattern: .+

Query Parameters

archived
boolean
default:false

Whether to return only results that have been archived.

associations
string[]

A comma separated list of object types to retrieve associated IDs for. If any of the specified associations do not exist, they will be ignored.

idProperty
string

The name of a property whose values are unique for this object type

properties
string[]

A comma separated list of the properties to be returned in the response. If any of the specified properties are not present on the requested object(s), they will be ignored.

propertiesWithHistory
string[]

A comma separated list of the properties to be returned along with their history of previous values. If any of the specified properties are not present on the requested object(s), they will be ignored.

Response

successful operation

Represents a CRM object along with its properties, timestamps, and a set of associated object IDs grouped by association type.

archived
boolean
required

A boolean indicating whether this object has been archived.

createdAt
string<date-time>
required

The date and time when this object was created, in ISO 8601 format.

id
string
required

The unique identifier for this object.

properties
object
required

A map of property names to their values for this object.

updatedAt
string<date-time>
required

The date and time when this object was last updated, in ISO 8601 format.

archivedAt
string<date-time>

The date and time when this object was archived, in ISO 8601 format.

associations
object

A map of associated object types to their associated IDs, representing the relationships this object has with other objects.

objectWriteTraceId
string

An identifier used for tracing the write operations on this object.

propertiesWithHistory
object

A map of property names to their values along with a history of changes, including timestamps.

url
string

The URL link to access this object.

warnings
object[]

A list of warnings related to this object, each containing a category, message, and context.

Last modified on September 14, 2026